mycron(1)

NAME
mycron - A standards compliant and convenient alternative cronjob system.

SYNOPSIS
mycron [-h] [-e] [-l] [-c] [-o]

DESCRIPTION
mycron is an alternative cron service/daemon. You need to start the systemd service unit or create a init.d file by yourself or simply start mycron manually for each user and run it in the background.

mycron then replaces your regular crontab setup. It allows you to set up cronjobs in a completely new, but very convenient and standards compliant way and becomes your command center for managing, creating, editing and checking cronjobs.

OPTIONS

-h, --help
    show inline parameters help

-e, --edit
    edit crontab (either the default crontab or the one specified by -u)

-c, --check
    check the crontab for validity and show all lines that are invalid

-o, --once
    only run once instead of continuous running

BUGS
Please desist from using non-ASCII characters like German umlauts, other special symbols, etc. It will not break mycron or it's validity check, but fails on mycron actually executed by your cron daemon.

FULL DOCUMENTATION
The full documentation of mycron is available online at <http://dev.0x7be.de/mycron.html>. In case of differences the documentation available online is to be looked upon as the more current version.

AUTHOR
Dirk Sohler, <spam@0x7be.de>

SEE ALSO
mycron.crontab(5), mycron.conf(5), systemctl(1)